{
  "id": 3137519,
  "name": "Clara L. Janssen, cross-complainant, appellee, v. H. Fred Janssen, cross-defendant, appellant",
  "name_abbreviation": "Janssen v. Janssen",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,932",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 525,
    "ocr_confidence": 0.497,
    "sha256": "07c0d77010cb989d6bca17e867eeb3480710a334c89fb2d692f4e5868d18eaea",
    "simhash": "1:050762a2b8868649",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clara L. Janssen, cross-complainant, appellee, v. H. Fred Janssen, cross-defendant, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "W. St. J. Wines, for appellant. John G. Friedmeyer and C. C. Bierman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Clara L. Janssen, cross-complainant, appellee, v. H. Fred Janssen, cross-defendant, appellant.\nGen. No. 7,932.\nAction for separate maintenance. Decree for cross-complainant. Appeal from the Circuit Court of Sangamon county; the Hon. E. S. Smith, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 8, 1926.\nRehearing denied April 22, 1926.\nW. St. J. Wines, for appellant. John G. Friedmeyer and C. C. Bierman, for appellee."
  },
  "file_name": "0637-02",
  "first_page_order": 697,
  "last_page_order": 697
}
